import request from '@/utils/request'

// 物流公司列表
export function fetchCompanyList(params) {
  return request({
    url: '/logistics/company/data',
    method: 'get',
    params
  })
}

// 绑定订单（确认寄售）
export function logisticsSend(data) {
  return request({
    url: '/logistics/certificate/send',
    method: 'post',
    data
  })
}

// 获取物流详情
export function logisticsDetails(params) {
  return request({
    url: '/logistics/certificate/details',
    method: 'get',
    params
  })
}
